RubyGems Navigation menu

ofx_for_ruby 0.1.2

OFX for Ruby is a pure Ruby implementation of Open Financial Exchange specifications (1.0.2 through 2.1.1) for building both financial clients and servers, providing parsers/serializers for each version, and a uniform object model across all versions.

Versions:

  1. 0.1.2 - January 16, 2011 (169 KB)
  2. 0.1.1 - January 2, 2011 (169 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Chris Guidry

Owners:

Fa719c0a9dc02461d466b0c4dd1a9023

Sha 256 checksum:

041ed20d2b9386b855245831ee77f8934aca7393bccbeb160ee86950ad874dba

Total downloads 2,934

For this version 1,533

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: